Subject: soil moisture measurement

From: [email-masked] (Elina Paakkonen)
Date: 28 Mar 95 09:56:55 GMT

I need a good method for continuous, automatic (computer-connected)
soil moisture monitoring at several points. I plan a field experiment with 
potted birch seedlings. Weighing of pots or soil plugs is not possible in
this case. I'm going to try resistance blocks. How to make them? Is there
any other surface material than gypsum? Thanks!

---

From: [email-masked] (MIKERICH)
Date: 7 Apr 1995 00:29:35 -0400

A method which has been at the leading edge of soil moisture measurement
is Time Domain Reflectometry (TDR).  The method should be easily set up
for continuos monitoring via computer.  Look in recent Soil Science
Society of America for applications of the method.  Also, a company named
Textronix markets the equipment.